Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Delete project member

DELETE/workspaces/{organizationId}/projects/{projectId}/members/{id}
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
projectIdstringrequired
idstringrequired
Responses
204

Project member removed

Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://pile.nyc/workspaces/string/projects/string/members/string' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Project member removed

Was this page helpful?